.centeredImage {
  display: block;
  margin: auto;
  text-align: center;
}

BODY
{
  font-size:14pt;
  color:black;
  font-family:monospace;
  background-color: gold;
  <!--background-image: url(../zipzapgrid.png);-->
}

A:link{color:darkgreen; text-decoration:none}
A:visited{color:brown; text-decoration:none}


.highlight
{
  background-color:black;
  font-size:300%;
}

.highlight2
{
  background-color:white;
  font-size:200%;
}

.teeny
{
  font-size:50%;
  font-weight:100;
}

.halftubby
{
  font-size:300%;
  font-weight:100;
}

.tubby
{
  font-size:130%;
  font-weight:100;
}

#wrap { 
  float: left;
  position: relative; 
  left: 50%; 
} 
 
#content { 
  float: left; 
  position: relative; 
  left: -50%;
  padding: 10px;
} 

div 
{
  width:725px; word-wrap:break-word;
}